/* ediarum.ANTIQUITY */

/* BBAW-Rot: #b0152d (rgb(176, 21, 45))
 * BBAW-Grau: #3e4955 (rgb(62, 73, 85))
 *  */

/*
 * ==============================================
 * Als Vorlage diente das CSS des DTABf (https://github.com/deutschestextarchiv/dtabf/blob/master/documentation/style/skin.css)
 * ==============================================
 *
 * ------------------------------------------------------------------
 */

/* Importiere fontawesome für Icons */
@import "../assets/icons/fontawesome/less/fontawesome.less";
@font-face {
    font-family: 'FontAwesome';
    src: url('../assets/icons/fontawesome/less/fontawesome.less');
}
/*
 * ------------------------------------------------------------------
 *  
 * Rahmenlayout und Startseite
 * 
 */
 
#go2top{
    background-color:#b0152d;
    border:#fff;
}

.wh_header{
    background: #b0152d;
    color: #fff;
    
}
.wh_publication_title > a {
     color:#fff;
}

.wh_top_menu {
    text-transform: uppercase;
}

.wh_top_menu a{
    color: #fff;
}

/*.wh_logo {
    padding-top: 0.5em;
}*/

.wh_top_menu ul ul {
    background-color: #929292;
    /* Sonst Verzögerung beim Öffnen der Menü-Einträge. */
    transition: none !important;
}

.wh_top_menu ul li:hover {
    background-color: #b0152d;
}

.wh_top_menu ul li a:hover{
    color:rgb(247, 247, 247); /*#b0152d*/
}

.wh_top_menu ul ul li a:hover {
    background: #b0152d;
}

/*  Navigation > Dropdown > Listenpunkt-Border */
.wh_top_menu ul ul li {
    border-top-color: #3e4955;
    text-transform: none;
}

/* Breadcrumb */
.wh_tools{
    background-color: #f2f2f2;
    color: #3e4955;
}
.wh_breadcrumb ol {
    color: #878787;
}
.wh_breadcrumb ol a {
    color:inherit;
}
.wh_breadcrumb ol .active {
    color: #3e4955;
    font-weight:bold;
}

.wh_print_link a,
.wh_navigation_links a,
.wh_navigation_links a:hover,
.wh_navigation_links a:active,
.wh_navigation_links a:visited,
.wh_print_link a:before,
.wh_navigation_links a:before,
.wh_navigation_links a:hover:before,
.wh_navigation_links a:active:before,
.wh_navigation_links a:visited:before{
    color: #b0152d;
    text-decoration: none;
}
/* "Rechtecke" */
.wh_tile {
    background-color: #f2f2f2;
    font-weight: 200;
}
.wh_tile_shortdesc{
    text-align: center;
    color: #3e4955;
}
.wh_tile_title{
    font-size: 1.5em;
    text-align: center;
    text-decoration: none;
    font-weight:100!important;
    font-family:unset;
}

.wh_tile_title a{
    color: #3e4955;
}

.zitierempfehlung {
    background-color: #f2f2f2;
    border-radius: .5em;
    padding: 1em;
    margin: 1em; 
}

.zitierempfehlung > .wh_tile_title {
    text-align:left;
    color: #3e4955;
    font-size: 135%;
}

.zitierempfehlung > p {
    color: #3e4955;
}


/* Welcome-Titel vor der Suche */
.wh_welcome:not(:empty) {
    color: #3e4955;
}

/*
 * ------------------------------------------------------------------
 *  
 * Suche auf der Startseite
 * 
 */
.wh_search_input {
    background-color: #fff;
    margin: 0;
    padding: 2em 0;
}

.wh_search_input a {
   color: #b0152d;
}
.wh_search_button{
    color:#fff;
    background-color: #b0152d;
}

/*
 * ------------------------------------------------------------------
 *  
 * Side TOC
 * 
 */
.wh_publication_toc {
    background-color: #f2f2f2;
    min-height: 200px;
}

.wh_publication_toc .active > .topicref a {
    color: #3e4955;
    font-weight:bold;
}

.wh_publication_toc  a, .wh_publication_toc a:visited, .wh_publication_toc a:hover {
    color: #3e4955;
}
.wh_publication_toc  a:hover {
    text-decoration: none;
    font-weight:bold;
}


/*
 * ------------------------------------------------------------------
 *
 * Footer
 * 
 */
.wh_footer{
    text-align: center;
    padding-top: 2em;
    position:relative;
    bottom: 0;
    width: 100%;
    color: #fff;
    background: #3e4955;
}

.wh_footer a {
    color: #fff/*#CCE2F1*/;
    padding: 0em;
}
.footer-container {
    text-align: left;
    color: #fff/*#827B66*/;
}
.footer-container a {
    color: inherit;
    text-decoration: underline;
    
}






/*
 * ------------------------------------------------------------------
 *  
 * Topic content
 * 
 */

/* DITA-Input der einzelnen Dateien */
.wh_content_area {
    padding: 2em 0;
}

.wh_topic_content .title.topictitle1 {
    color: #3e4955;
}
.wh_topic_content .related-links{
    background-color: #f2f2f2;
}
.wh_topic_content .related-links a,
.wh_topic_content .related-links a:visited {
    color: #b0152d;
}
.wh_topic_content .related-links li{
    color: #f2f2f2;
}

/*
 * ------------------------------------------------------------------
 *  
 * Search results.
 * 
 */
.searchresult li a, 
.wh_search_expression{
    color:#b0152d;
}

/*
 * ------------------------------------------------------------------
 *  
 * Index terms.
 * 
 */
.wh_index_terms span.wh_first_letter {
    color: #b0152d;
}
.wh_indexterms_link a:before{
    color:#fff;
}

.codeph {
    color: #3e4955;
    background-color: inherit;
}

.wh_search_input > p {
  color: #3e4955;
}

.example>.title {
    color: #3e4955;
}
.example {
  border: 1px solid silver;
  padding: 1em;
  margin: 2em 0;
}


/* Links allgemein */
.body a,
a.xref{
  color: #b0152d;
}

.body a:hover,
a.xref:hover{
  text-decoration:underline;
}

.text-end{
    text-align:right;
}

.list-none{
    margin:0; 
    padding:0;
    list-style:none;
}

.no-lb{
    margin:0;
}

.persons > li{
    margin-top:1em;
}

.person{
    color:#3e4955;
    font-weight:bold;
}

/* funzt nicht */
.external-link:after{
    font-family: FontAwesome;
    content: "\f08e";  
    /*content: "&#xf08e;";*/
}